uuid: 729d434d-c20c-4ac1-acbd-61b19827cddd
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.rigovtdep
id: commerce_product_variation.sink.rigovtdep
field_name: rigovtdep
entity_type: commerce_product_variation
bundle: sink
label: 'Right OVT Depth'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
